summarylogtreecommitdiffstats
path: root/.SRCINFO
diff options
context:
space:
mode:
authorViktor Drobot2019-11-26 23:02:08 +0300
committerViktor Drobot2019-11-26 23:02:08 +0300
commit006cdc74e20e7e4431792848aab25544e9555f85 (patch)
tree2fd8dc1bbc05730155d478b4e0210b1f0cfea1a2 /.SRCINFO
parent9d0e080294463235ee5c205dd4ee0146a5977ceb (diff)
downloadaur-pyside2-git.tar.gz
Update to the latest
Diffstat (limited to '.SRCINFO')
-rw-r--r--.SRCINFO105
1 files changed, 36 insertions, 69 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 993d9ab1246..5f27ad57670 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,81 +1,48 @@
pkgbase = pyside2-git
- pkgver = 5.11.2.r5903.ae51319f
+ pkgdesc = Enables the use of Qt5 APIs in Python applications (git version)
+ pkgver = r6554.6eb583d7
pkgrel = 1
- url = http://qt-project.org/wiki/PySide
- arch = i686
+ url = https://www.qt.io
arch = x86_64
license = LGPL
- makedepends = python-shiboken2-git
- makedepends = python2-shiboken2-git
+ makedepends = shiboken2
makedepends = cmake
- makedepends = phonon-qt5
makedepends = git
- makedepends = python2-sphinx
- makedepends = graphviz
- makedepends = qt5-base
- makedepends = qt5-xmlpatterns
- makedepends = qt5-tools
makedepends = qt5-multimedia
- makedepends = qt5-declarative
- makedepends = qt5-scxml
- makedepends = qt5-script
- makedepends = qt5-speech
- makedepends = qt5-svg
- makedepends = qt5-datavis3d
- makedepends = qt5-3d
- makedepends = qt5-webchannel
+ makedepends = qt5-tools
+ makedepends = qt5-sensors
+ makedepends = qt5-charts
makedepends = qt5-webengine
- makedepends = qt5-webkit
+ makedepends = qt5-datavis3d
makedepends = qt5-websockets
- source = pyside2-git::git+https://code.qt.io/pyside/pyside-setup.git#branch=5.11
+ makedepends = qt5-speech
+ makedepends = qt5-3d
+ makedepends = qt5-svg
+ makedepends = qt5-script
+ makedepends = qt5-scxml
+ makedepends = qt5-x11extras
+ makedepends = qt5-remoteobjects
+ depends = python-shiboken2
+ depends = qt5-declarative
+ optdepends = qt5-svg: QtSvg bindings
+ optdepends = qt5-script: QtScript bindings
+ optdepends = qt5-speech: QtTextToSpeech bindings
+ optdepends = qt5-websockets: QtWebSockets bindings
+ optdepends = qt5-webengine: QtWebEngine bindings
+ optdepends = qt5-datavis3d: QtDataVisualization bindings
+ optdepends = qt5-scxml: QtScxml bindings
+ optdepends = qt5-sensors: QtSensors bindings
+ optdepends = qt5-3d: Qt3D bindings
+ optdepends = qt5-x11extras: QtX11Extras bindings
+ optdepends = qt5-charts: QtCharts bindings
+ optdepends = qt5-tools: QtHelp bindings
+ optdepends = qt5-remoteobjects: QtRemoteObjects bindings
+ provides = python-pyside2
+ provides = pyside2
+ conflicts = python-pyside2
+ conflicts = pyside2
+ source = pyside2-git::git+https://code.qt.io/pyside/pyside-setup.git
sha256sums = SKIP
-pkgname = pyside2-common-git
- pkgdesc = LGPL Qt bindings for Python (Common Files)
- provides = pyside2-common=5.11.2
- conflicts = pyside2-common
-
-pkgname = python2-pyside2-git
- pkgdesc = LGPL Qt bindings for Python 2
- depends = python2
- depends = python2-shiboken2-git
- depends = pyside2-common-git
- depends = qt5-base
- optdepends = qt5-xmlpatterns
- optdepends = qt5-tools
- optdepends = qt5-multimedia
- optdepends = qt5-declarative
- optdepends = qt5-script
- optdepends = qt5-speech
- optdepends = qt5-svg
- optdepends = qt5-datavis3d
- optdepends = qt5-3d
- optdepends = qt5-webchannel
- optdepends = qt5-webengine
- optdepends = qt5-webkit
- optdepends = qt5-websockets
- provides = python2-pyside2=5.11.2
- conflicts = python2-pyside2
-
-pkgname = python-pyside2-git
- pkgdesc = LGPL Qt bindings for Python 3
- depends = python
- depends = python-shiboken2-git
- depends = pyside2-common-git
- depends = qt5-base
- optdepends = qt5-xmlpatterns
- optdepends = qt5-tools
- optdepends = qt5-multimedia
- optdepends = qt5-declarative
- optdepends = qt5-script
- optdepends = qt5-speech
- optdepends = qt5-svg
- optdepends = qt5-datavis3d
- optdepends = qt5-3d
- optdepends = qt5-webchannel
- optdepends = qt5-webengine
- optdepends = qt5-webkit
- optdepends = qt5-websockets
- provides = python-pyside2=5.11.2
- conflicts = python-pyside2
+pkgname = pyside2-git